_id: tl9ddklyrgy2yjz5
name: Heiliges Liebesspiel
type: liturgy
data:
  sid: liturgy-heiliges-liebesspiel
  description: ''
  castTime:
    duration: 1
    unit: SR
    info: ''
  effectTime:
    duration: LkP*
    unit: Std
    info: ''
  targetClasses:
    - P
  range: Berührung
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: II
  castType: prayer
  llPage: 184
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!tl9ddklyrgy2yjz5'
